Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001691ScribusGraphics / Image Framespublic2005-02-20 10:322005-05-04 11:34
Reporterplinnell 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.0cvs 
Summary0001691: Options for performance (eg, DPI view in image frames, currently 72) low, med, hi, 72, 144, 300 ?
DescriptionOptions for performance (eg, DPI view in image frames, currently 72) low, med, hi, 72, 144, 300 ? - Roadmap
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-02-20 10:32 plinnell New Issue
2005-02-20 12:10 plinnell Severity minor => feature
2005-04-26 23:14 fschmid Status new => resolved
2005-04-26 23:14 fschmid Fixed in Version => 1.3.0cvs
2005-04-26 23:14 fschmid Resolution open => fixed
2005-04-26 23:14 fschmid Assigned To => fschmid
2005-05-04 11:34 plinnell Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker